/*
Theme Name: Vista Outdoor
Theme URI: 
Description: 
Author: 
Author URI: 
Template: Total
Version: 3.4.0
*/

.post-edit {
    display: none;
}

#top-bar-wrap {
    margin-top: 0 !important;
}

.navbar-style-one .dropdown-menu >li >a {
    padding: 0;
}


.wpb_single_image img { vertical-align: bottom; }

body.search-results #submenu {
    margin-bottom: 0 !important;
}

sup {
    font-size: .7em;
    top: -.7em;
    font-family: Arial,sans-serif !important;
}

pre {
    line-height: 1.1em !important;
}

.meta-author {
    display: none !important;
}

#stockprice p, #stockprice strong {
    color: #fff;
    opacity: 1 !important;
    letter-spacing: .3em;
}

.prehomeposts .vc_column-inner {
    padding: 0 !important;
}

#sidebar {
    padding: 0 0 0 30px !important;
}

#site-header {
    position: relative;
    margin-top: -60px;
}

#site-logo {
    position: relative;
    z-index: 200;
}

#top-bar-wrap {
    margin-top: 40px;
    position: relative;
    z-index: 100;
}

#menu-top-navigation .hide {
    display: none;
}

.navbar-style-one .dropdown-menu > li > a {
    height: 63px !important;
    padding: 0px;
}


#submenu {
    background: #005f91;
    padding: 24px 0;
    height: 75px;
    margin-bottom: 70px;
}

body.archive #submenu {
	margin-bottom: 0 !important;
}

body.archive .site-breadcrumbs {
	display: none;
}

body.archive.date .submenucontainer {
	display: none;
}




.page-header {
    margin: 0 auto 20px;
}

#submenu .submenucontainer {
    width: 1140px;
    margin: 0 auto;
}

#submenu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#submenu ul li {
    float: left;
}

#submenu ul li a {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 13px;
    margin-right: 18px;   
}

#submenu ul li a:hover, #submenu ul li.current-menu-item a, #submenu ul li.current-page-ancestor a {
    text-decoration: none;
    color: #bcbcbc;
}

#corpgovmenu a {
    font-size: 10px;
    text-transform: uppercase;
    color: #969696;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    margin-right: 0;
    padding-bottom: 15px;
}

#corpgovmenu a.active, #corpgovmenu a:hover {
    color: #005f91;
    border-bottom-color: #005f91;
    background: none !important;
}


.navbar-style-one {
    margin-top: 13px;
}


.navbar-style-one .dropdown-menu > li.current-menu-item > a {
    border-bottom: 4px solid #f37720;
}
/*

.navbar-style-one .dropdown-menu > li.current-menu-item > a, .navbar-style-one .dropdown-menu a:hover {
    border-bottom: 4px solid #f37720;
}
*/
.navbar-style-one .dropdown-menu ul {
    margin: 0;
    background: #FFF;
    border: 0;
    width: 250px;
    padding: 13px;
    margin-top: -7px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.35);
}

.navbar-style-one .dropdown-menu ul:before {
    content: "";
    display: block;
    position: absolute;
    top: -12px;
    left: 19px;
    border-right: 11px solid rgba(0, 0, 0, 0);
    border-bottom: 11px solid #D5D5D5;
    border-bottom-color: rgba(0, 0, 0, 0.15);
    border-left: 11px solid rgba(0, 0, 0, 0);
}

.navbar-style-one .dropdown-menu ul:after {
    content: "";
    display: block;
    position: absolute;
    top: -10px;
    left: 20px;
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid #FFF;
    border-left: 10px solid rgba(0, 0, 0, 0);
}

.navbar-style-one .dropdown-menu ul a {
    line-height: 1.2em;
}

.vcex-navbar.style-buttons a:hover, .vcex-navbar.style-buttons a.active {
    background: none !important;
}

.topbarlink, .topdiv, .searchbox {
    float: left;
}

.searchbox label,
.soctext {
	display:none;
}

.topbarlink {
    margin-left: 23px;
    font-size: 12px;
    margin-top: 15px;
}

.topbarlink.contactus {
    margin-right: 10px;
}

.topbarlink.social {
    margin-left: 0;
    font-size: 20px;
    margin-top: 8px;
}


.topdiv {
    width: 1px;
    height: 50px;
    border-right: 1px solid #e6e6e6;
    margin: 0 10px;
}

.searchbox {
    margin-left: 10px;
    margin-top: 6px;
}

.searchform input {
    width: 282px;
    background-image: url("img/searchglass.png");
    background-repeat: no-repeat;
    background-position: right center;
    padding: 10px;
    text-transform: uppercase;
    border: 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


.learnmore {
    width: 118px;
    padding: 8px 0;
    background-color: #A6A6A6;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #FFF;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 300;
    text-align: center;
}

#footer-builder {
    border-top: 1px solid #F0F0F0;
    padding-top: 30px;
}

#footer-builder .vcex-navbar a {
    border: 0;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: .1em;
    padding: 4px 5px !important;
}

#footer-builder p {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #888;
}

ul#brands {
    list-style: none;
    padding: 40px 0;
    margin: 0;
}

ul#brands li {
    background: #fff;
    margin: 5px;
    padding: 15px;
    float: left;
    max-height: 188px;
	width: 170px;
    height: 170px;
}

.tp-button.lightgrey, .tp-button:hover.lightgrey, .purchase.lightgrey, .purchase:hover.lightgrey {
    -webkit-box-shadow:none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-transform: uppercase;
    padding: 10px 22px 11px !important;
    letter-spacing: .03em !important;
}

a.tp-button {
    text-shadow: none !important;
    background: #888888 !important;
    font-family: inherit !important;
}

a:hover.tp-button {
    text-decoration: none;   
}

.tp-bullets.simplebullets.round .bullet {
    width: 12px;
    height: 12px;
    margin-left: 5px;
    background: #DEE1E6;
    border-radius: 4px;
}

.tp-bullets.simplebullets.round .bullet.selected {
    background: #f7941e;
}

.hungryfeed_items h2 {
    margin: 0 0 10px 0;
    font-weight: normal !important;
    color: #4C4C4C;
    font-size: 1.05em !important;
    line-height: 1.6em;
}

.homefeed_items h3 {
    margin: 0 0 10px 0;
    font-weight: normal;
    color: #3C3C3C;
    font-size: 1.7em;
    line-height: 1.4em;
}

.hungryfeed_items .feed_item {
    margin-bottom: 30px;
}

.homefeed_items .postdatebg, .hungryfeed_items .postdatebg {
    background: url('/wp-content/uploads/2014/12/datebg.jpg') repeat-x;
    margin-bottom: 20px;
}

.homefeed_items .catname {
    color: #828282;
    text-transform: uppercase;
    font-size: 12px;
}

.homefeed_items .postdate, .hungryfeed_items .postdate {
    background: #fff;
    padding-right: 10px;
    display: inline-block;
    color: #646464;
    text-transform: uppercase;
    font-size: 15px;
    
}

.homefeed_items .feed_item .excerpt {
    margin-top: 30px;
}

.homefeed_items .feed_item .featuredimage {
    float: right;
    margin: 0 0 20px 40px;
}

.homefeed_items .feed_item .readmore {
    margin-top: 15px;
}

.values {
    margin-left: 40px;
}

.values .wpb_tab {
    min-height: 340px !important;
}

.gform_wrapper select {
    font-size: 16px !important;
    font-family: Montserrat !important;
}

.logos .vc_column-inner {
    margin: 0 !important;
    padding: 0 !important;
}

.homepromo p {
    font-size: 13px;
    line-height: 17px;
}

.homepromo h3 {
    margin: 0 0 10px !important;
}

.homepromo a {
    font-weight: bold;
}

a.viewmore {
    border: 1px solid #F37720 !important;
}

.blog-entry.large-image-entry-style .blog-entry-title {
    font-size: 24px;
    margin: 0 0 10px;
    font-weight: 400;
}

.timelinenav {
    font-size: 18px;
}

.timelinenav a {
    color: #b0b0b0;
}

.timelinenav .explore {
    font-family: Arvo;
    color: #005f91;
    float: left;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 40px;
    font-size: 15px;
    line-height: 30px;
}

.timelinenav .year {
    float: left;
    padding: 0 40px;
}

body.single-post .page-header {
    display: none;
}

.post-pagination {
    border: 0 !important;
}

.vcex-news-entry-thumbnail {
    float: right;
}

.vcex-recent-news-entry-title-heading {
    font-weight: normal !important;
    line-height: 1.2em !important;
}

.historyrow .vcex-row-bg-container{
    margin: 0 !important;
}

.historyrow h2 {
    color: #fff !important;
    margin: 0 0 15px 0 !important;
}


#brands .mix{
	display: none;
}

.brandfilterrow {
    height: 60px !important;
}

.filterrow {
    font-size: 18px;
}

.filterrow a:hover {
    text-decoration: none;
}

.filterrow a {
    display: block;
    padding: 15px 20px;
    color: #6e6e6e;
    border-left: 1px solid #f0f0f0;
}

.filterrow a.last {
    border-right: 1px solid #f0f0f0;
}


.filterrow a.brandhead.active {
	position: relative;
	background: #f7941e;
	color: #fff;
}

.filterrow a.brandhead.active:after {
	top: 100%;
    left: 40px;
    border: solid rgba(0, 0, 0, 0);
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(247, 148, 30, 0);
    border-top-color: #F7941E;
    border-width: 14px;
    margin-left: -11px;
}

.sod_select:before {
    top: 21px;
}


.sod_select:after {
    bottom: 21px;
}

.sod_select, .sod_select.focus.open {
    width: 100%;
    border: 0;
    color: #6E6E6E;
    font-family: Montserrat;
    font-size: 18px;
    text-transform: none;
    height: 60px;
    background: #fff;
}

.sod_select.focus.open {
    border: 1px solid #E2E2E2;   
}

.sod_select.focus:before {
    display: none;
}

.sod_select .sod_label {
    line-height: 31px;
    font-weight: normal;
}

.sod_select.focus {
    position: relative;
	background: #f7941e;
	color: #fff;
	box-shadow: none;
}

.sod_select.open .sod_list_wrapper {
    padding-top: 10px;
    width: 100.5%;
    border: 1px solid #E2E2E2;
    left: 2px;
    border-top: 0;
}

.sod_select .sod_option {
    color: #6E6E6E;
}

.sod_select .sod_option.selected {
    font-weight: normal;
    padding-right: 25px;
    color: #F7941E;
}

.sod_select .sod_option.active {
    background: #fff;
}

.sod_select.focus:after {
	top: 100%;
    left: 40px;
    border: solid rgba(0, 0, 0, 0);
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(247, 148, 30, 0);
    border-top-color: #F7941E;
    border-width: 14px;
    margin-left: -11px;
}

.vcex-news-entry-thumbnail img {
	max-width: 220px !important;
}
/*

.entries.left-thumbs .entry .entry-media {
    float: right;
    width: 23%;
    margin-left: 2%;
}

.entries.left-thumbs .entry .entry-details {
	width: 75%;
}
*/

input[type="search"] {
	background-color: #f7f7f7;
}

@media only screen and (max-width: 1279px) { 
    #footer-builder .vcex-navbar.style-buttons a, #footer-builder p {
        font-size: 10px
    }   
}

@media only screen and (max-width: 959px) {  
    #footer-builder .vcex-navbar.style-buttons a, #footer-builder p {
        font-size: 10px
    }  
    
    .topbarlink, .searchbox, .topdiv {
        display:none;
    }
    
    .topbarlink.social {
        display: block;
    }
    
    .submenucontainer {
        display: none;
    }
    
    #submenu {
        padding: 0;
        height: 35px;
        margin-bottom: 40px;
    }
    
    
    
    .site-footer .container {
        padding-top: 25px;
    }
    
    #footer-builder .widget_page_in_widget .wpb_column {
        width: 100%;
        margin-bottom: 10px;
    }
    
    #footer-builder .widget_page_in_widget .wpb_column p {
        text-align: center !important;
    }
    
    #footer-builder .vcex-navbar-inner {
        text-align: center;
    }
    
    #footer-builder .vcex-navbar a {
        float: none;
        display: inline;
    }

       
}

@media only screen and (min-width: 767px) { 
}

@media only screen and (max-width: 767px) { 



    
    #top-bar-content.top-bar-right {
        margin-top: 0 !important;
        float: right !important;
        width: auto !important;
    }
    
    

}


@media only screen and (max-width: 767px) { 
    #top-bar-wrap {
        padding-top: 80px;
    }
    
    #top-bar {
        display: none;
    }
}